<?xml version="1.0" encoding="ISO-8859-1"?>
<hooks>
	<hooktype type="gcbos">
		<hook>gcbos_fetch_messages_bit</hook>
		<hook>gcbos_fetch_messages_complete</hook>
		<hook>gcbos_create_message</hook>
		<hook>gcbos_build_message_start</hook>
		<hook>gcbos_build_message_complete</hook>
		<hook>gcbos_filter_message_start</hook>
		<hook>gcbos_filter_message_complete</hook>
		<hook>gcbos_fetch_forbidden_tags</hook>
		<hook>gcbos_set_notice</hook>
		<hook>gcbos_fetch_notice</hook>
		<hook>gcbos_process_command</hook>
		<hook>gcbos_fetch_commands</hook>
	</hooktype>

</hooks>